<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/html">
<head>
    <title>Посещаемость</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<div>
    <div th:each="el : ${post}">
        <h1 th:text="${el.date}"/>
        <p th:text="${el.name_student}"/>
        <p th:text="${el.name_subject}"/>
        <p th:text="${el.visiting}"/>
    </div>
</div>
</html>